.textarea{
    margin:1%;
    height: 180px;
    min-width: 180px;
}
.textarea:active {
    background-color: red;
}
.textarea:hover{
    background-color: cyan;
}
.textarea:focus{
    background-color: green;
}
.textarea:disabled{
    background-color: #808080;
}